=== debian/changelog ===
r-cran-biasedurn (1.06.1-1) unstable; urgency=low

  * Initial release (closes: #804216)

 -- Andreas Tille <tille@debian.org>  Fri, 06 Nov 2015 11:33:58 +0100
