=== debian/control ===
Source: r-cran-biasedurn
Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
Uploaders: Andreas Tille <tille@debian.org>
Section: gnu-r
Priority: optional
Build-Depends: debhelper (>= 9),
               cdbs,
               r-base-dev
Standards-Version: 3.9.6
Vcs-Browser: http://anonscm.debian.org/viewvc/debian-med/trunk/packages/R/r-cran-biasedurn/trunk
Vcs-Svn: svn://anonscm.debian.org/debian-med/trunk/packages/R/r-cran-biasedurn/trunk/
Homepage: http://cran.r-project.org/web/packages/BiasedUrn

Package: r-cran-biasedurn
Architecture: any
Depends: ${shlibs:Depends},
         ${misc:Depends},
         ${R:Depends}
Description: GNU R Biased Urn model distributions
 Statistical models of biased sampling in the form of univariate and
 multivariate noncentral hypergeometric distributions, including
 Wallenius' noncentral hypergeometric distribution and Fisher's
 noncentral hypergeometric distribution (also called extended
 hypergeometric distribution). See vignette("UrnTheory") for explanation
 of these distributions.
