=== debian/watch ===
version=3
http://cran.r-project.org/src/contrib/BiasedUrn_([-\d.]+)\.tar\.gz
