=== debian/control ===
Source: r-cran-biasedurn
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Andreas Tille <tille@debian.org>
Section: gnu-r
Testsuite: autopkgtest-pkg-r
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-r,
               r-base-dev
Standards-Version: 4.5.0
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-biasedurn
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-biasedurn.git
Homepage: https://cran.r-project.org/package=BiasedUrn
Rules-Requires-Root: no

Package: r-cran-biasedurn
Architecture: any
Depends: ${R:Depends},
         ${shlibs:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: GNU R Biased Urn model distributions
 Statistical models of biased sampling in the form of univariate and
 multivariate noncentral hypergeometric distributions, including
 Wallenius' noncentral hypergeometric distribution and Fisher's
 noncentral hypergeometric distribution (also called extended
 hypergeometric distribution). See vignette("UrnTheory") for explanation
 of these distributions.
