## r-cran-biasedurn 2.0.9

=== DESCRIPTION ===
Package: BiasedUrn
Type: Package
Title: Biased Urn Model Distributions
Version: 2.0.9
Date: 2023-01-29
Author: Agner Fog
Maintainer: Agner Fog <agner@agner.org>
Description: Statistical models of biased sampling in the form of 
  univariate and multivariate noncentral hypergeometric distributions, 
  including Wallenius' noncentral hypergeometric distribution and
  Fisher's noncentral hypergeometric distribution. 
  See vignette("UrnTheory") for explanation of these distributions.
  Literature: 
  Fog, A. (2008a). Calculation Methods for Wallenius' Noncentral Hypergeometric Distribution, Communications in Statistics, Simulation and Computation, 37(2) <doi:10.1080/03610910701790269>.
  Fog, A. (2008b). Sampling methods for Wallenius’ and Fisher’s noncentral hypergeometric distributions, Communications in Statistics—Simulation and Computation, 37(2)
  <doi:10.1080/03610910701790236>.
License: GPL-3
Encoding: UTF-8
URL: https://www.agner.org/random/ https://www.r-project.org/
NeedsCompilation: yes
Packaged: 2023-02-01 09:06:56 UTC; A
Repository: CRAN
Date/Publication: 2023-02-01 10:30:02 UTC
