## r-cran-biasedurn 2.0.10

=== debian/changelog ===
r-cran-biasedurn (2.0.10-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Sun, 11 Jun 2023 18:21:22 +0200
