## r-cran-biasedurn 2.0.11

=== DESCRIPTION ===
--- 
+++ 
@@ -1,8 +1,8 @@
 Package: BiasedUrn
 Type: Package
 Title: Biased Urn Model Distributions
-Version: 2.0.9
-Date: 2023-01-29
+Version: 2.0.11
+Date: 2023-08-19
 Author: Agner Fog
 Maintainer: Agner Fog <agner@agner.org>
 Description: Statistical models of biased sampling in the form of 
@@ -18,6 +18,6 @@
 Encoding: UTF-8
 URL: https://www.agner.org/random/ https://www.r-project.org/
 NeedsCompilation: yes
-Packaged: 2023-02-01 09:06:56 UTC; A
+Packaged: 2023-08-19 07:33:28 UTC; A
 Repository: CRAN
-Date/Publication: 2023-02-01 10:30:02 UTC
+Date/Publication: 2023-08-19 10:22:32 UTC
