=== debian/changelog ===
r-cran-biasedurn (2.0.11-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Fri, 25 Aug 2023 11:34:54 +0200
